# Gimp.Drawable.get_pixel

    @accepts(Gimp.Drawable, int, int)
    @returns(Gegl.Color)
    def get_pixel(self, x_coord, y_coord):
        # Python wrapper for gimp_drawable_get_pixel()

Gets the value of the pixel at the specified coordinates.

This procedure gets the pixel value at the specified coordinates.

self

  The drawable.

x_coord

  The x coordinate.

y_coord

  The y coordinate.

Returns